.titles:nth-child(1) {
    background-color: #a21811!important;
    background-image: linear-gradient(0deg, transparent, #ec251b);
    color: #fff;
}
.titles:nth-child(1):hover {
    background-image: linear-gradient(180deg, transparent, #ec251b);
}
.titles:nth-child(2) {
    background-color: #1b689a!important;
    background-image: linear-gradient(0deg, transparent, #1fb5d2);
    color: #fff;
}
.titles:nth-child(2):hover {
    background-image: linear-gradient(180deg, transparent, #1fb5d2);
    background-color: #1b689a;
}
.titles:nth-child(3) {
    background-color: #bf8325!important;
    background-image: linear-gradient(0deg, transparent, #f9a41e);
    color: #fff;
}
.titles:nth-child(3):hover {
    background-image: linear-gradient(180deg, transparent, #f9a41e);
    background-color: #bf8325;
}
.titles:nth-child(2).active-title {
    background-image: linear-gradient(180deg, transparent, #1fb5d2);
}
.titles:nth-child(1).active-title {
    background-image: linear-gradient(180deg, transparent, #ec251b);
}
.titles:nth-child(3).active-title {
    background-image: linear-gradient(180deg, transparent, #f9a41e);
}

/*Active Arrow CSS*/
.titles:nth-child(1).active-title:after {
    position: absolute;
    left: 15%;
    top: 73px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 17px solid #ec251b;
    margin-left: -20px;
}
.titles:nth-child(2).active-title:after {
    position: absolute;
    left: 50%;
    top: 73px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 17px solid #1fb5d2;
    margin-left: -20px;
}
.titles:nth-child(3).active-title:after {
    position: absolute;
    left: 85%;
    top: 73px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 17px solid #f9a41e;
    margin-left: -20px;
}
/*Mobile Styles for Arrows*/
@media (max-width: 992px){
    .titles:nth-child(1).active-title:after, .titles:nth-child(2).active-title:after, .titles:nth-child(3).active-title:after {
        display: none;
    }
}